/* In this file, you can localize the tax area names and regions.*/


/* The empties */
"None" = "選択しない";
"Choose" = "選択";


/* Africa */
"Africa" = "アフリカ";
"South Africa" = "南アフリカ";

/* Americas */
"Americas" = "南アメリカ";
"Argentina" = "アルゼンチン";
"Chile" = "チリ";
"Dominican Republic" = "ドミニカ共和国";
"Ecuador" = "エクアドル";
"El Salvador" = "エルサルバドル";
"Mexico" = "メキシコ";
"Paraguay" = "パラグアイ";
"Peru" = "ペルー";
"Venezuela" = "ベネズエラ";

/* Asia */
"Asia" = "アジア";
"China" = "中国";
"India" = "インド";
"Israel" = "イスラエル";
"Japan" = "日本";
"Kazakhstan" = "カザフスタン";
"Korea" = "韓国";
"Lebanon" = "レバノン";
"Malaysia" = "マレーシア";
"Philippines" = "フィリピン";
"Russia" = "ロシア";
"Singapore" = "シンガポール";
"Sri Lanka" = "スリランカ";
"Thailand" = "タイ";

/* Australasia */
"Australasia" = "オーストラレーシア";
"Australia" = "オーストラリア";
"New Zealand" = "ニュージーランド";


/* Canada */
"Canada" = "カナダ";
"Alberta" = "アルバータ州";
"British Columbia" = "ブリティッシュコロンビア州";
"Manitoba" = "マニトバ州";
"New Brunswick" = "ニューブランズウィック州";
"Newfoundland and Labrador" = "ニューファンドランド州＆ラブラドル半島";
"Northwest Territories" = "ノースウェストテリトリーズ";
"Nova Scotia" = "ノバスコシア州";
"Nunavut" = "ヌナブト準州";
"Ontario" = "オンタリオ州";
"Prince Edward Island" = "プリンスエドワードアイランド州";
"Quebec" = "ケベック州";
"Saskatchewan" = "サスカッチワン州";
"Yukon" = "ユーコン準州";

/* Europe */
"Europe" = "欧州";
"Austria" = "オーストリア";
"Azores and Madeira" = "アゾレス諸島＆マデイラ諸島";
"Belgium" = "ベルギー";
"Bosnia and Herzegovina" = "ボスニア・ヘルツェゴビナ共和国";
"Bulgaria" = "ブルガリア";
"Croatia" = "クロアチア";
"Cyprus" = "キプロス";
"Czech Republic" = "チェコ";
"Denmark" = "デンマーク";
"Estonia" = "エストニア";
"Finland" = "フィンランド";
"France" = "フランス";
"Germany" = "ドイツ";
"Greece" = "ギリシャ";
"Hungary" = "ハンガリー";
"Iceland" = "アイスランド";
"Ireland" = "アイルランド";
"Italy" = "イタリア";
"Latvia" = "ラトビア";
"Lithuania" = "リトアニア";
"Luxembourg" = "ルクセンブルグ";
"Macedonia" = "マケドニア";
"Malta" = "マルタ";
"Moldova" = "モルドバ";
"Netherlands" = "オランダ";
"Norway" = "ノルウェー";
"Poland" = "ポーランド";
"Portugal" = "ポルトガル";
"Romania" = "ルーマニア";
"Serbia" = "セルビア";
"Slovakia" = "スロバキア";
"Slovenia" = "スロベニア";
"Spain" = "スペイン";
"Sweden" = "スウェーデン";
"Switzerland" = "スイス";
"Turkey" = "トルコ";
"Ukraine" = "ウクライナ";
"United Kingdom" = "英国";

/* United States */
"United States" = "米国";
"Alabama" = "アラバマ州";
"Alaska" = "アラスカ州";
"Arizona" = "アリゾナ州";
"Arkansas" = "アーカンソー州";
"California" = "カリフォルニア州"; 
"Colorado" = "コロラド州";
"Connecticut" = "コネティカット州";
"District of Columbia" = "コロンビア特別区";
"Florida" = "フロリダ州";
"Georgia" = "ジョージア州";
"Hawaii" = "ハワイ州";
"Idaho" = "アイダホ州";
"Illinois" = "イリノイ州";
"Indiana" = "インディアナ州";
"Iowa" = "アイオワ州";
"Kansas" = "カンザス州";
"Kentucky" = "ケンタッキー州";
"Louisiana" = "ルイジアナ州";
"Maine" = "メイン州";
"Maryland" = "メリーランド州";
"Massachusetts" = "マサチューセッツ州";
"Michigan" = "ミシガン州";
"Minnesota" = "ミネソタ州";
"Mississippi" = "ミシシッピ州";
"Missouri" = "ミズーリ州";
"Nebraska" = "ネブラスカ州";
"Nevada" = "ネバダ州";
"New Jersey" = "ニュージャージー州";
"New Mexico" = "ニューメキシコ州";
"New York" = "ニューヨーク州";
"North Carolina" = "ノースカロライナ州";
"North Dakota" = "ノースダコタ州";
"Ohio" = "オハイオ州";
"Oklahoma" = "オクラホマ州";
"Pennsylvania" = "ペンシルベニア州";
"Puerto Rico" = "プエルトリコ";
"Rhode Island" = "ロードアイランド州";
"South Carolina" = "サウスカロライナ州";
"South Dakota" = "サウスダコタ州";
"Tennessee" = "テネシー州";
"Texas" = "テキサス州";
"Utah" = "ユタ州";
"Vermont" = "バーモント州";
"Virginia" = "バージニア州";
"Washington" = "ワシントン州";
"West Virginia" = "ウェストバージニア州";
"Wisconsin" = "ウィスコンシン州";
"Wyoming" = "ワイオミング州";



